<?php

use Illuminate\Database\Seeder;

class TipoNovedadTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('tipos_novedad')->insert([
            'nombre' => "Normal"
        ]);

        DB::table('tipos_novedad')->insert([
            'nombre' => "Destacada"
        ]);

        DB::table('tipos_novedad')->insert([
            'nombre' => "Principal"
        ]);
    }
}
